version: 0.2.54
files:
  - url: blame-win-x64.exe
    sha512: Q9qYwfHd5WdgutLP4UY3dGlo1JQ678TEhfII8qQmWXk77USzByNZZrRk2jjtia7t5fFmA6/nrKrbf4SvEL6FaA==
    size: 331468835
path: blame-win-x64.exe
sha512: Q9qYwfHd5WdgutLP4UY3dGlo1JQ678TEhfII8qQmWXk77USzByNZZrRk2jjtia7t5fFmA6/nrKrbf4SvEL6FaA==
releaseDate: '2026-06-16T13:08:58.776Z'
